<?php
$z[0]=Array("field","台湾三杯鸡,台湾三杯鸡介绍,台北",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","三杯鸡是台湾赫赫有名的家常菜，因其烹调时使用一杯米酒、一杯酱油和一杯香油而得名三杯。而菜谱中使用的米酒，最地道的应该选用台湾红标米酒。这款米酒酒色澄清，香气四溢。这是台湾非常有名的特产，也是家常必备的烹饪料酒。当然，如果手边没有台湾米酒，也",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","台湾三杯鸡_台北特产台湾三杯鸡",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　是赫赫有名的家常菜，因其烹调时使用一杯米酒、一杯酱油和一杯而得名三杯。而菜谱中使用的米酒，最地道的应该选用台湾红标米酒。这款米酒酒色澄清，香气四溢。这是台湾非常有名的特产，也是家常必备的烹饪料酒。当然，如果手边没有台湾米酒，也可以使用米酒来代替。\n</p><p>　　　　烹制材料\n</p><p>　　　　材料：、干葱、老姜、、大蒜、白粉、九层塔叶\n</p><p>　　　　调料：酱油、冰糖、米酒、清鸡汤、香油\n</p><p>　",552,981);
$z[6][4]['name']="body";
$z[7]=Array("field","",983,1022);
$z[7][4]['name']="litpic";

?>